<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8">
  <meta name="viewport"
    content="width=device-width, initial-scale=1, minimum-scale=1, maximum-scale=1, user-scalable=no, viewport-fit=contain">
  <title></title>
  <link rel="icon" type="image/png" sizes="32x32" href="favicon.png">
  <link rel="stylesheet" href="../public/css/style.min.css">
  <!-- Global site tag (gtag.js) - Google Analytics-->
  <script async="" src="https://www.googletagmanager.com/gtag/js?id=G-PDW3NBHEWH"></script>
  <script>
    window.dataLayer = window.dataLayer || [];
    function gtag() { dataLayer.push(arguments); }
    gtag('js', new Date());
    gtag('config', 'G-PDW3NBHEWH');
  </script>
</head>

<body>
  <div class="body-wrap">
    <header class="header">
      <div class="header__title">Companies that support war</div>
    </header>

    <section class="top">
      <div class="container">
        <div class="top__img"> <img src="https://upload.wikimedia.org/wikipedia/commons/1/1e/Auchan_logo.svg"
            alt="logo"></div>
        <h1 class="title--h1">Is fueling WAr in ukraine </h1>
        <div class="top__text">
          <p>
            41,000 employees
          </p>
          <br>
          <p>
            1st store opened in 2002
          </p>
          <br>
          <p>
            <strong>Auchan Retail Russia has 311 stores:</strong>
            <br>
            Hypermarkets under the Auchan banner (Awah)
            Supermarkets under the Auchan Supermarché banner
            Superstores under the Auchan City banner
            Ultra-convenience stores under the MyAuchan, Lillapois (beauty and drugstore) and Kajdiy Den (Discount)
            banners
          </p><br><a href="https://www.auchan-retail.com/en/location/auchan-retail-russia/">Source link</a>
        </div>
      </div>
    </section>
    <section class="stat">
      <div class="container">
        <div class="stat__left">
          <div class="stat__text">8% of Auchan revenue comes from<br>sales in Russia</div>
          <div class="stat__title">IS 8% worth it?</div>
        </div>
        <div class="stat__circle">
          <div class="stat__circle_min">8%</div>
          <div class="stat__circle_max">92%</div>
        </div>
      </div>
    </section>
    <section class="companies">
      <div class="container">
        <div class="title--h2">Other companies do not think it worth it <br>Here are some examples </div>
        <div class="companies__items">
          <div class="companies__item">
            <div class="companies__item_left">
              <img class="companies__item_img"
                src="https://upload.wikimedia.org/wikipedia/commons/d/d7/Sainsbury%27s_Logo.svg" alt="logo">
              <div class="companies__item_title">J Sainsbury</div>
              <div class="button--green">Withdrawn </div>
            </div>
            <div class="companies__item_right">
              <div class="companies__item_right_title">“Statement of company”</div>
              <p>
                A Sainsbury’s spokesperson said: “We stand united with the people of Ukraine.
                <br>
                "We have reviewed our product range and have decided to remove from sale all products that are 100%
                sourced from Russia."
              </p>

              <a href="https://www.dailyrecord.co.uk/news/uk-world-news/asda-sainsburys-aldi-remove-hundreds-26447987"
                target="_blank">
                Source link
              </a>
            </div>
          </div>
          <div class="companies__item">
            <div class="companies__item_left"> 
              <img class="companies__item_img" src="https://upload.wikimedia.org/wikipedia/en/9/91/Asda_logo.svg" alt="logo">
              <div class="companies__item_title">Asda</div>
              <div class="button--green">Withdrawn </div>
            </div>
            <div class="companies__item_left"> 
              <img class="companies__item_img" src="https://upload.wikimedia.org/wikipedia/commons/e/e5/Aldi_S%C3%BCd_2017_logo.svg" alt="logo">
              <div class="companies__item_title">Aldi</div>
              <div class="button--green">Withdrawn</div>
            </div>
            <div class="companies__item_left">
              <img class="companies__item_img" src="https://upload.wikimedia.org/wikipedia/commons/f/f4/Wm_Morrison_Supermarkets_logo.svg" alt="logo">
              <div class="companies__item_title">Morrisons</div>
              <div class="button--green">Withdrawn </div>
            </div>
          </div>
          <div class="companies__item">
            <div class="companies__item_left"> 
              <img class="companies__item_img" src="https://upload.wikimedia.org/wikipedia/commons/1/17/TJ_Maxx_Logo.svg" alt="logo">
              <div class="companies__item_title">TJ Maxx</div>
              <div class="button--green">Withdrawn </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <section class="asc">
      <div class="container">
        <div class="title--h2">Ask Unilever if fueling war is worth it<br>48 942 have already asked </div>
        <div class="asc__box"> 
          <img src="../public/img/twits/aushan_twitter.png" alt="twitter">
        </div>
        <a class="button--orange twitter_link" href="#" target="_blank"
          data-text="@AUCHAN_France is  8%25 of revenue worth thousands of people dying in Ukraine?">
          <span>ask in twitter</span>
        </a>
      </div>
    </section>
    <footer class="footer">
      <p>Companies that support war</p>
    </footer>
  </div>
  <script src="../public/js/main.min.js"></script>
</body>

</html>